j099ach1_000_PAY_340000: ~satou ~youichi desu .

j099ach1_000_PAY_340000_D: ich bin ~Youichi ~Satou .

j099ach2_001_PAV_340000: ~matsumura ~makoto desu .

j099ach2_001_PAV_340000_D: ich bin ~Makoto ~Matsumura .

j099ach1_002_PAY_340000: eeto desu ne koNkai no ~doitsu shucchou no nittei ni tsuite chotto iroiro to hanashiaitai to omou no desu kedo .

j099ach1_002_PAY_340000_D: "ah , nicht wahr , ich w"urde gerne kurz verschiedenes mit Ihnen besprechen wegen der n"achsten Gesch"aftsreise nach ~Deutschland .

j099ach2_003_PAV_340000: hai .

j099ach2_003_PAV_340000_D: ja .

j099ach1_004_PAY_340000: mazu hinichi nano desu kedo ne ##shigatsu no# ichiou boku #shigatsu no #mikka ikou no shuppatsu deshitara naNtoka naru to omou no desu ga . dou desu ka ne .

j099ach1_004_PAY_340000_D: zuerst einmal die Termine . ## also bei mir w"urde es wohl irgendwie gehen , wenn wir nach dem dritten April losfliegen w"urden . wie ist das denn ?

j099ach2_005_PAV_340000: watakushi no hou desu ne ##shigatsu no tooka e koko no suimaseN# #shigatsu no #kokonoka #tooka #juusaNnichi #juurokunichi #nijuusaNnichi #nijuukunichi to iu no ga chotto yotei haitte mashite .

j099ach2_005_PAV_340000_D: ich habe allerdings ## am neunten , zehnten , dreizehnten , sechzehnten , dreiundzwanzigsten und am neunundzwanzigsten April Termine .

j099ach1_006_PAY_340000: hai .

j099ach1_006_PAY_340000_D: ja .

j099ach2_007_PAV_340000: dekireba #gogatsu no #nanoka kara #juuyokka no aida to iu no wa dou deshou ka .

j099ach2_007_PAV_340000_D: wenn m"oglich , wie w"are es in der Zeit vom siebten bis zum vierzehnten .

j099ach1_008_PAY_340000: #nanoka shuppatsu de .

j099ach1_008_PAY_340000_D: Abflug am siebten .

j099ach2_009_PAV_340000: hai .

j099ach2_009_PAV_340000_D: ja .

j099ach1_010_PAY_340000: yoroshii desu ka . ee . dewa boku mo #nanoka kara shibaraku zutto aite imasu node dewa #nanoka no mokuyoubi shuppatsu to iu koto de yoroshii desu ka ne .

j099ach1_010_PAY_340000_D: ist Ihnen das recht ? ja . also dann , ich habe auch vom siebten an eine Weile viel Zeit . also dann , Abflug am Donnerstag , dem siebten . ist Ihnen das denn recht ?

j099ach2_011_PAV_340000: hai . onegai shimasu .

j099ach2_011_PAV_340000_D: ja . bitte .

j099ach1_012_PAY_340000: hai . sore to hikouki no jikaN nano desu kedo .

j099ach1_012_PAY_340000_D: ja . und dann die Flugzeiten .

j099ach2_013_PAV_340000: hai .

j099ach2_013_PAV_340000_D: ja .

j099ach1_014_PAY_340000: #nanoka no #mokuyoubi# mokuyoubi shuppatsu to iu koto de .

j099ach1_014_PAY_340000_D: Abflug am Donnerstag ## , dem siebten .

j099ach2_015_PAV_340000: hai .

j099ach2_015_PAV_340000_D: ja .

j099ach1_016_PAY_340000: sou desu ne mokuyoubi . mokuyoubi wa #hitotsu shika nai kana . #hitotsu shika nai desu ne .

j099ach1_016_PAY_340000_D: also , Donnerstag . am Donnerstag gibt es vielleicht nur einen . es gibt nur einen , nicht wahr .

j099ach2_017_PAV_340000: hai .

j099ach2_017_PAV_340000_D: ja .

j099ach1_018_PAY_340000: mokuyoubi no #juuniji #juugofuN ~kaNsaikuukou hatsu no ~rufutohaNza .

j099ach1_018_PAY_340000_D: die ~Lufthansa am Donnerstag um zw"olf Uhr f"unfzehn vom ~Kansai-Flughafen .

j099ach2_019_PAV_340000: hai .

j099ach2_019_PAV_340000_D: ja .

j099ach1_020_PAY_340000: no #nanahyaku #yoNjuusaN biN to iu koto de . kore shika nai node kore de yoroshii desu ka ne . mokuyoubi to ittara kore shika nai no desu kedo . moshi kore de tsugou warui you deshitara betsu no hi ni suru shika nai node . yoroshii desu ka .

j099ach1_020_PAY_340000_D: Flugnummer siebenhundert dreiundvierzig . es gibt nur diesen . ist dieser Ihnen wohl recht ? am Donnerstag , da gibt es ja nur diesen einen . wenn Ihnen dieser nicht pa"st , dann m"ussen wir es auf einen anderen Tag legen . ist er Ihnen recht ?

j099ach2_021_PAV_340000: hai . onegai shimasu .

j099ach2_021_PAV_340000_D: ja . bitte .

j099ach1_022_PAY_340000: e . de ~hanoofaa tsuku no ga #nijuuji #juppuN . chotto osoi desu kedo . e . dewa sou desu ne #dewa kou iu# dewa kono #juuniji #juugofuN hatsu no hou de boku no hou de yoyaku shite okimasu node .

j099ach1_022_PAY_340000_D: ja . und in ~Hannover kommt er um zwanzig Uhr zehn an . das ist ein bi"schen sp"at . ja . also dann , genau , nicht wahr . ## also dann werde ich den um zw"olf Uhr f"unfzehn buchen .

j099ach2_023_PAV_340000: hai . wakarimashita .

j099ach2_023_PAV_340000_D: ja . alles klar .

j099ach1_024_PAY_340000: e . sorekara hoteru nano desu kedo dou desu ka ne .

j099ach1_024_PAY_340000_D: ja . und dann das Hotel . wie ist das denn ?

j099ach2_025_PAV_340000: hoteru desu ne . sore deshitara kore wa dou deshou ka . ~rokkumaahoofuhoteru to iu no ga arimashite #chuuoueki kara# chuuoueki chikaku de resutoraN #baa# piano baa puuru chuushajou nado tsuite orimasu . #hachijuunanashitsu de daburu #hyaku #rokujuu maruku shiNguru #hyaku #juugo maruku nano desu kedo . #sochira no hou# kore wa dou deshou ka .

j099ach2_025_PAV_340000_D: das Hotel , nicht wahr . wie ist es damit ? es gibt eines namens ~Loccumer-Hof , ## in der N"ahe des Bahnhofs , mit einem Restaurant , ## einer Pianobar , einem Schwimmbad , Parkplatz und so weiter . es hat siebenundachtzig Zimmer , das Doppelzimmer macht hundert sechzig , das Einzelzimmer hundert f"unfzehn Mark . ## wie w"are das ?

j099ach1_026_PAY_340000: sou desu ne narubeku koutsuu ga beNrina hou ga ii node . sorede ii to omoimasu kedo .

j099ach1_026_PAY_340000_D: also , die Verkehrsanbindung sollte so gut wie m"oglich sein . das ist in Ordnung , denke ich .

j099ach2_027_PAV_340000: dewa kochira no hou yoyaku shite okimasu ne .

j099ach2_027_PAV_340000_D: also dann , ich werde dieses reservieren , nicht wahr .

j099ach1_028_PAY_340000: e . yoroshiku onegai shimasu .

j099ach1_028_PAY_340000_D: ja . ich bitte darum .

j099ach2_029_PAV_340000: hai .

j099ach2_029_PAV_340000_D: ja .

j099ach1_030_PAY_340000: ato sorekara chotto wasureta no desu kedo .

j099ach1_030_PAY_340000_D: und dann noch , das habe ich leider vergessen .

j099ach2_031_PAV_340000: hai .

j099ach2_031_PAV_340000_D: ja .

j099ach1_032_PAY_340000: kaeri no hikouki desu ne .

j099ach1_032_PAY_340000_D: den R"uckflug , nicht wahr .

j099ach2_033_PAV_340000: hai .

j099ach2_033_PAV_340000_D: ja .

j099ach1_034_PAY_340000: mokuyoubi shuppatsu desu node . kaette kuru no ga #juusaNnichi no suiyoubi ni ~nihoN ni touchaku shimasu kara .

j099ach1_034_PAY_340000_D: Abflug ist ja am Donnerstag . bei der R"uckkehr werden wir am Mittwoch , dem dreizehnten in ~Japan ankommen .

j099ach2_035_PAV_340000: hai .

j099ach2_035_PAV_340000_D: ja .

j099ach1_036_PAY_340000: mae no hi no #juuninichi no kayoubi geNchi shuppatsu to iu koto ni narimasu node ne .

j099ach1_036_PAY_340000_D: Abflug vor Ort w"are dann am Tag davor , Dienstag , dem zw"olften .

j099ach2_037_PAV_340000: hai .

j099ach2_037_PAV_340000_D: ja .

j099ach1_038_PAY_340000: kayoubi ~hanoofaa hatsu to iimasu to asa no #juuichiji .

j099ach1_038_PAY_340000_D: Abflug von ~Hannover am Dienstag , um elf Uhr morgens .

j099ach2_039_PAV_340000: hai .

j099ach2_039_PAV_340000_D: ja .

j099ach1_040_PAY_340000: to hiru no #niji #saNjuugofuN to #futatsu aru no desu kedo ryouhou tomo ~rufutohaNza desu ne .

j099ach1_040_PAY_340000_D: und einen um zwei Uhr f"unfunddrei"sig , diese zwei . beide mit der ~Lufthansa , nicht wahr .

j099ach2_041_PAV_340000: hai .

j099ach2_041_PAV_340000_D: ja .

j099ach1_042_PAY_340000: dou desu ka ne . asa ##juu# #juuichiji deshitara sore hodo #nee hayaku# hayai jikaN demo nai node . kore de ii to omou no desu kedo .

j099ach1_042_PAY_340000_D: wie ist es denn . ## um elf Uhr morgens , das ist keine so ## fr"uhe Zeit . das ist in Ordnung , denke ich .

j099ach2_043_PAV_340000: sou desu ne chotto mada jiyuu koudou nari shitai node . dekireba gogo kara no shuppatsu no hou ga yoroshii to omoimasu kedo mo .

j099ach2_043_PAV_340000_D: also , ich w"urde gerne noch ein bi"schen etwas auf eigene Faust unternehmen . wenn m"oglich , w"are mir ein Flug am Nachmittag recht .

j099ach1_044_PAY_340000: gogo no ga ii desu ka .

j099ach1_044_PAY_340000_D: am Nachmittag ist es recht ?

j099ach2_045_PAV_340000: hai .

j099ach2_045_PAV_340000_D: ja .

j099ach1_046_PAY_340000: e . dewa kayoubi geNchi ~hanoofaa hatsu #niji #saNjuugofuN .

j099ach1_046_PAY_340000_D: ja . also dann , Abflug vor Ort in ~Hannover am Dienstag um zwei Uhr f"unfunddrei"sig .

j099ach2_047_PAV_340000: sochira no hou de onegai shimasu .

j099ach2_047_PAV_340000_D: diesen bitte .

j099ach1_048_PAY_340000: e . dewa kore de yoyaku shite okimasu node .

j099ach1_048_PAY_340000_D: ja . also dann werde ich den buchen .

j099ach2_049_PAV_340000: hai .

j099ach2_049_PAV_340000_D: ja .

j099ach1_050_PAY_340000: hai . sore to desu ne #aite iru nittei# chotto nittei yoyuu arimasu node ne .

j099ach1_050_PAY_340000_D: ja . und dann , nicht wahr , ## gibt es im Zeitrahmen denn ein bi"schen Luft ?

j099ach2_051_PAV_340000: hai .

j099ach2_051_PAV_340000_D: ja .

j099ach1_052_PAY_340000: sono toki chotto kaNkou demo shiyou to omou no desu kedo dou desu ka ne ~doitsu wa boku mo ne hajimete de nai node iroiro to shitte imasu kedo sou desu ne sekkaku nittei ni yoyuu ga aru koto da shi chotto kougai ni dete .

j099ach1_052_PAY_340000_D: in der Zeit w"urde ich gerne ein bi"schen Sightseeing machen . wie ist das denn ? f"ur mich ist es nicht das erste Mal in ~Deutschland . deshalb kenne ich verschiedene Sachen . also , da wir extra etwas Luft haben im Zeitrahmen . ein bi"schen in die Vorstadt .

j099ach2_053_PAV_340000: sou desu ne .

j099ach2_053_PAV_340000_D: genau , nicht wahr .

j099ach1_054_PAY_340000: e . achikochi mawaru to iu koto de .

j099ach1_054_PAY_340000_D: ja . und hier und dort ein bi"schen umhergehen .

j099ach2_055_PAV_340000: hai .

j099ach2_055_PAV_340000_D: ja .

j099ach1_056_PAY_340000: e . shitai to omoimasu kedo . e .

j099ach1_056_PAY_340000_D: ja . das w"urde ich gerne tun . ja .

j099ach2_057_PAV_340000: watakushi ~doitsu hajimete #de# nano de dekireba chotto kaNkou onegai shitai no desu kedomo .

j099ach2_057_PAV_340000_D: ich bin zum ersten Mal in ~Deutschland . wenn m"oglich , w"urde ich gerne ein bi"schen Sightseeing machen .

j099ach1_058_PAY_340000: sou desu ne . e . sono heN wa daijoubu nano de . makasete kudasai . e .

j099ach1_058_PAY_340000_D: genau , nicht wahr . ja . das ist in Ordnung . "uberlassen Sie das bitte mir . ja .

j099ach2_059_PAV_340000: watakushi no kibou toshite wa #oshiro meguri atari# kojou meguri toka sorekara ato desu ne #teieN# teieN mo dekireba mawaritai desu ne . hai .

j099ach2_059_PAV_340000_D: ich w"urde gerne ## eine Schl"ossertour oder so etwas , und dann noch , nicht wahr , wenn m"oglich , einen Park besuchen , nicht wahr . ja .

j099ach1_060_PAY_340000: sou desu ne iroiro boku shitte imasu node .

j099ach1_060_PAY_340000_D: also , ich kenne da verschiedenes .

j099ach2_061_PAV_340000: hai .

j099ach2_061_PAV_340000_D: ja .

j099ach1_062_PAY_340000: aNnai sasete moraimasu . #e soredewa ano sou desu ne eeto iN to ima itta toori no ee sou desu ne naN youbi datta kana# dewa boku no hou de hikouki yoyaku shite oku to iu koto de . dewa mata naNka heNkou toka arimashitara reNraku sasete moraimasu node .

j099ach1_062_PAY_340000_D: ich lasse mich von Ihnen herumf"uhren . ## also dann werde ich den Flug buchen . also dann , wenn es irgendwelche Ver"anderungen gibt , setze ich mich wieder mit Ihnen in Verbindung .

j099ach2_063_PAV_340000: hai .

j099ach2_063_PAV_340000_D: ja .

j099ach2_064_PAV_340000: hai .

j099ach2_064_PAV_340000_D: ja .

j099ach1_065_PAY_340000: e . yoroshiku onegai shimasu .

j099ach1_065_PAY_340000_D: ja . auf gute Zusammenarbeit .

j099ach2_066_PAV_340000: yoroshiku onegai shimasu . hoNjitsu wa doumo arigatou gozaimashita .

j099ach2_066_PAV_340000_D: auf gute Zusammenarbeit . vielen Dank f"ur heute .

j099ach1_067_PAY_340000: arigatou gozaimashita .

j099ach1_067_PAY_340000_D: vielen Dank .

j099ach2_068_PAV_340000: shitsurei shimasu .

j099ach2_068_PAV_340000_D: auf Wiedersehen .

